/*------------ ( Panel ) ------------*/
.panel-body ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.panel-body ul li {
  float: left;
  width: 100%;
  list-style: none;
  padding: 10px 0;
  border-bottom: 1px solid rgba(0,0,0,0.1);
}

.panel-body ul li a {
  float: left;
  width: 100%;
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
  color: rgba(0,0,0,0.5);
}

.panel-body ul li .checkbox {
  margin: 0 0 0 0;
}

a.load-more-btn:focus,a.load-more-btn:active {
  outline: none;
  box-shadow: inset 0px 5px 15px rgba(0,0,0,0.1);
}

a.shop-colour {
  width: 26px;
  height: 26px;
  border-radius: 2px;
  float: left;
  margin: 2px;
  box-shadow: inset 0 0 0 1px rgba(0,0,0,0.15);
}

a.shop-colour:hover {
  box-shadow: inset 0 0 0 2px rgba(0,0,0,0.25);
}

.custom-slick-nav,.custom-slick-nav-1 {
  float: left;
  width: 100%;
  padding: 15px 0px 0 0px;
  text-align: right;
}

span.slick-custom-next,span.slick-custom-prev {
  height: 34px;
  width: 34px;
  margin-left: 2px;
  border-radius: 2px;
  background: rgba(0,0,0,0.15);
  float: none;
  padding: 5px 10px;
  text-align: center;
  color: #FFF;
  cursor: pointer;
  webkit-transition: all 0.35s ease-out;
  -moz-transition: all 0.35s ease-out;
  -o-transition: all 0.35s ease-out;
  -ms-transition: all 0.35s ease-out;
  transition: all 0.35s ease-out;
}

span.slick-custom-next span,span.slick-custom-prev span {
  font-size: 12px;
  position: relative;
  font-weight: bold;
  top: 4px;
}

span.slick-custom-next span {
  top: 6px;
}

span.slick-custom-next:hover,span.slick-custom-prev:hover {
  webkit-transition: all 0.35s ease-out;
  -moz-transition: all 0.35s ease-out;
  -o-transition: all 0.35s ease-out;
  -ms-transition: all 0.35s ease-out;
  transition: all 0.35s ease-out;
}

span.slick-custom-next:hover,span.slick-custom-prev:hover {
  background: rgba(0,0,0,0.45)!important;
  border-color: rgba(0,0,0,0.45)!important;
  color: #FFF;
}

.custom-slick-nav-1 .slick-custom-next,.custom-slick-nav-1 .slick-custom-prev {
  padding: 5px 9px!important;
  margin: 15px 4px;
}

.custom-slick-nav-1 span.slick-custom-next:hover,.custom-slick-nav-1 span.slick-custom-prev:hover {
  color: #ffffff!important;
}

.checkbox label {
  position: relative;
  font-size: 12px;
  font-weight: 400;
}